/* The code and the desing is original idea of SMAZY0210 */
/* -------------------- DO NOT STEAL --------------------  */
/* █████████████████████████████████████████████ */
/* ██╔═══════════════════════════════════════╗██ */
/* ██║╔═══╦═╗╔═╦═══╦════╦╗══╔╦═══╦═══╗╔╗╔═══╗║██ */
/* ██║║╔═╗║║╚╝║║╔═╗╠══╗═║╚╗╔╝║╔═╗║╔═╗╠╝║║╔═╗║║██ */
/* ██║║╚══╣╔╗╔╗║║║║║║╔╝╔╩╗╚╝╔╣║║║╠╝╔╝╠╗║║║║║║║██ */
/* ██║╚══╗║║║║║║╚═╝║╔╝╔╝║╚═╔╝║║║║╠═╝╔╝║║║║║║║║██ */
/* ██║║╚═╝║║║║║║╔═╗╠╝═╚═╗║║║║║╚═╝║║╚═╦╝╚╣╚═╝║║██ */
/* ██║╚═══╩╝╚╝╚╩╝═╚╩════╝═╚╝═╚═══╩═══╩══╩═══╝║██ */
/* ██╚═══════════════════════════════════════╝██ */
/* █████████████████████████████████████████████ */

.container {
  width: fit-content;
  margin: 30px auto;
}

.info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-left: 1em;
  margin-right: 1em;
}

.text {
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.shape {
  height: 1em;
  width: 1em;
  border-radius: 50%;
}

.yellow {
  background-color: yellow;
  margin-right: 1em;
}

.room {
  color: yellow;
}

.yellowd {
  background-color: rgb(241, 206, 7);
  margin-right: 1em;
}

.aqua {
  background-color: aqua;
  margin-right: 1em;
}

.aquamarine {
  background-color: aquamarine;
  margin-right: 1em;
}

.white {
  background-color: rgb(255, 255, 255);
  margin-right: 1em;
}

.code {
  color: rgb(241, 206, 7);
}

body {
  background-color: black;
  color: rgb(231, 231, 231);
  font-family: "Josefin Sans", sans-serif;
  font-family: "Salsa", cursive;
  margin: 0;
}

table,
th,
td {
  border: 1px solid rgb(231, 231, 231);
  text-align: center;
  border-collapse: collapse;
  margin: 10px;
  padding: 13px;
}

.code,
.room,
.sub,
.teacher,
.time {
  margin: 5px;
}

.time {
  color: aqua;
}

.teacher {
  color: aquamarine;
}

/* The code and the desing is original idea of SMAZY0210 */
/* -------------------- DO NOT STEAL --------------------  */
/* █████████████████████████████████████████████ */
/* ██╔═══════════════════════════════════════╗██ */
/* ██║╔═══╦═╗╔═╦═══╦════╦╗══╔╦═══╦═══╗╔╗╔═══╗║██ */
/* ██║║╔═╗║║╚╝║║╔═╗╠══╗═║╚╗╔╝║╔═╗║╔═╗╠╝║║╔═╗║║██ */
/* ██║║╚══╣╔╗╔╗║║║║║║╔╝╔╩╗╚╝╔╣║║║╠╝╔╝╠╗║║║║║║║██ */
/* ██║╚══╗║║║║║║╚═╝║╔╝╔╝║╚═╔╝║║║║╠═╝╔╝║║║║║║║║██ */
/* ██║║╚═╝║║║║║║╔═╗╠╝═╚═╗║║║║║╚═╝║║╚═╦╝╚╣╚═╝║║██ */
/* ██║╚═══╩╝╚╝╚╩╝═╚╩════╝═╚╝═╚═══╩═══╩══╩═══╝║██ */
/* ██╚═══════════════════════════════════════╝██ */
/* █████████████████████████████████████████████ */
